*,
*:after,
*:before {
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: center;
}

:root {
  --font-family: "Gilroy", sans-serif;
  --second-family: "Gilroy", sans-serif;
  --third-family: "Kinetika", sans-serif;
  --accent: #f90;
  --text: #fff;
  --reverceText: #000;
  --bodyBg: #0b0b39;
  --accent2: #151580;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  margin: 0;
  padding: 0;
  background-color: var(--bodyBg);
  background-image: url("../img/body-bg2.png");
  background-image: -webkit-image-set(url("../img/body-bg2.png") 1x, url("../img/body-bg2@2x.png") 2x);
  background-image: image-set(url("../img/body-bg2.png") 1x, url("../img/body-bg2@2x.png") 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-family: var(--font-family);
  font-weight: 400;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  color: var(--text);
}

.lock {
  overflow: hidden;
}

.page-content {
  display: flex;
  flex-direction: column;
}

.page-content > * {
  width: 100%;
}

.page-content header.header,
.page-content footer.footer {
  flex-shrink: 0;
}

.page-content main {
  flex-grow: 1;
}

a,
a:hover {
  text-decoration: none;
}

a {
  color: inherit;
}

*,
*:focus {
  outline: none;
}

a[href^="tel:"],
a[href^="mailto:"] {
  white-space: nowrap;
}

h1,
h2,
h3,
h4,
p {
  padding: 0;
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

.img-cover,
.img-contain {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.img-contain {
  -o-object-fit: contain;
  object-fit: contain;
}

input,
button,
textarea {
  border: none;
  background: none;
  padding: 0;
  box-shadow: none;
  font-family: inherit;
  font-size: inherit;
}

button,
input[type=submit] {
  cursor: pointer;
}

address {
  font-style: normal;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  font-family: inherit;
  font-size: inherit;
}

input::placeholder,
textarea::placeholder {
  font-family: inherit;
  font-size: inherit;
}

main {
  position: relative;
  padding-bottom: 4rem;
}

.container {
  width: 100%;
  max-width: 1440px;
  padding-inline: 60px;
  margin: 0 auto;
}

.py-40 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

/*SWIPER*/

.swiper .swiper-slide {
  display: flex;
  min-height: unset;
  height: unset;
  outline: none;
}

.swiper-button-prev,
.swiper-button-next {
  width: 2.1875rem;
  height: 2.1875rem;
  background-color: white;
  border: 1px solid rgba(40, 40, 248, 0.3);
  color: rgb(40, 40, 248);
  outline: none;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex-shrink: 0;
  cursor: pointer;
  transition: 0.3s;
  text-align: center;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  font-size: 1rem;
  font-weight: 700;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  opacity: 0.7;
}

.swiper-button-prev {
  padding-right: 2px;
}

.swiper-button-next {
  padding-left: 2px;
}

*.num-pagination {
  display: flex;
  -moz-column-gap: 1.5625rem;
  column-gap: 1.5625rem;
}

.swiper-special-navigation {
  display: flex;
  align-items: center;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
}

.swiper-special-navigation .swiper-button-next,
.swiper-special-navigation .swiper-button-prev {
  transform: translateY(100%);
}

*.num-pagination .swiper-pagination-bullet {
  width: 5.1875rem;
  font-size: 1.25rem;
  color: rgb(255, 255, 255);
  opacity: 0.5;
  border-bottom: 1px solid currentColor;
  margin: 0;
  border-radius: 0;
  height: auto;
  background: transparent;
  transition: 0.3s;
  line-height: 1.2;
  padding-bottom: 9px;
}

*.num-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}

.page-content {
  position: relative;
}

.page-top-gradients {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  height: 406px;
  transform: translateY(-10%);
}

.page-top-gradients:before {
  content: "";
  width: 50%;
  aspect-ratio: 7/5;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background-image: url("../img/gradients/header-left.webp");
  transform: translate(-10vw, -5vw);
}

.page-top-gradients:after {
  content: "";
  width: 50%;
  aspect-ratio: 7/4;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  background-image: url("../img/gradients/header-right.webp");
  transform: translate(10vw, -1vw);
}

.txt-accent {
  color: var(--accent);
}

.h1 {
  font-family: var(--third-family);
  font-weight: 500;
  font-size: 4rem;
}

.h3 {
  font-weight: 500;
  font-size: 2rem;
}

.fs-24 {
  font-weight: 400;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.7);
}

.section-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2.5rem;
}

.btn,
.btn-accent,
.btn-white {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  border-radius: 3.125rem;
  padding: 0;
  padding-inline: 1.8em;
  width: -moz-fit-content;
  width: fit-content;
  height: 2em;
  background: var(--accent);
  color: white;
  font-size: 2rem;
  font-weight: 400;
  font-family: var(--font-family);
  transition: 0.3s;
}

.btn:hover {
  background: #d27e01;
}

.btn:active {
  background: #f6a42a;
}

.btn-accent {
  height: 3.4375rem;
  background: var(--accent2);
  width: 100%;
  font-size: 1.5rem;
}

.btn-accent:hover {
  background: #4747d7;
}

.btn-accent:active {
  background: var(--accent2);
}

.btn-white {
  
  padding-left: 2em;
  padding-right: 2em;
  height: 2.2em;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.25rem;
 
}


.custom-logo {
  font-family: var(--second-family);
  font-weight: 500;
  font-size: 2.25rem;
  color: var(--text);
  flex-shrink: 0;
}

.main-menu {
  display: flex;
  align-items: center;
  -moz-column-gap: 3.125rem;
  column-gap: 3.125rem;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.main-menu a {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 1.5rem;
  color: var(--text);
  transition: 0.3s;
  display: inline-block;
  position: relative;
}

.main-menu a:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  width: 0;
  background-color: transparent;
  border-radius: 5px;
  height: 1px;
  transition: 0.3s;
}

.main-menu a:hover {
  color: var(--accent);
}

.main-menu a:hover:before {
  width: 100%;
  background-color: var(--accent);
}

.main-menu a:active {
  color: #f6a42a;
}

.main-menu a:active:before {
  width: 0;
  background-color: #f6a42a;
}

.header-menu {
  flex-grow: 1;
  display: flex;
  justify-content: flex-end;
}

/*burger*/

.menu-toggle {
  --burgerColor: white;
  width: 35px;
  height: 35px;
  flex-shrink: 0;
  justify-content: flex-end;
  align-items: center;
  cursor: pointer;
  display: none;
  margin-left: auto;
}

.menu-toggle span {
  position: relative;
  border-radius: 2px;
  width: 24px;
  height: 2px;
  background-color: var(--burgerColor);
}

.menu-toggle span::before,
.menu-toggle span::after {
  content: "";
  position: absolute;
  right: 0;
  width: 35px;
  height: 2px;
  transition: transform 0.2s ease-in, top 0.2s linear 0.2s;
  background-color: var(--burgerColor);
}

.menu-toggle span::before {
  top: -6px;
}

.menu-toggle span::after {
  top: 6px;
}

/* Active state */

.menu-toggle.active span {
  background-color: transparent;
}

.menu-toggle.active span::before,
.menu-toggle.active span::after {
  top: 0;
  transition: top 0.2s linear, transform 0.2s ease-in 0.2s;
  background-color: var(--burgerColor);
}

.menu-toggle.active span::before {
  transform: rotate(45deg);
}

.menu-toggle.active span::after {
  transform: rotate(-45deg);
}

.header {
  padding-top: 3.125rem;
  padding-bottom: 1.875rem;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.header-content {
  display: flex;
  align-items: center;
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
}

.promo-swiper {
  width: 42%;
  padding-top: 40px;
}

.promo-swiper .promo-picture {
  width: 100%;
}

.promo-swiper .promo-picture img {
  aspect-ratio: 500/700;
  -o-object-fit: contain;
  object-fit: contain;
}

.promo-pagination.num-pagination {
  margin-top: 4.375rem;
  bottom: auto;
  position: relative;
  z-index: 4;
}

.promo-content {
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: relative;
  z-index: 2;
}

.promo {
  position: relative;
  padding-bottom: 60px;
}
.promo  .btn{
  /* твои стили */
  position: relative;
  isolation: isolate; /* полезно для стабильного слоя */
  transition: transform .2s, box-shadow .2s, filter .2s;
  
  /* базовое свечение */
  box-shadow:
    0 0 0.45rem rgba(255,255,255,.45),
    0 0 1.4rem rgba(255,255,255,.35),
    0 0 2.8rem rgba(255,255,255,.15);
}


.promo:after {
  content: "";
  display: block;
  width: 80%;
  aspect-ratio: 1364/415;
  background-image: url(../img/gradients/promo-bottom.webp);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.promo-text {
  flex: 1;
  display: flex;
  flex-direction: column;
  row-gap: 1.875rem;
  font-family: var(--font-family);
  font-weight: 400;
  padding-top: 0.5rem;
  padding-right: 32px;
  position: relative;
}
.promo-suptext{position: relative;}
.promo-suptext  .promo-label-desktop{
  position: absolute;
  right: 0;
  top: -1rem;
  z-index: 2;
  transform: translateX(150%);
}
.promo-suptext {
  font-size: 1.25rem;
  color: rgba(255, 255, 255, 0.7);
  padding-block: 0.625rem;
  padding-left: 1.25rem;
  border-left: 1px solid currentColor;
  margin-bottom: 1.25rem;
   width: fit-content;
}

.promo-suptext.visible-mobile {
  display: none;
}

.promo-subtext {
  font-size: 2rem;
  color: rgba(255, 255, 255, 0.9);
 
}

.promo-picture {
  width: 42%;
  max-width: 34.4375rem;
  position: relative;
}
 .promo-picture .book-label{display: none;}
.promo-picture .book-label {
  width: 6.1875rem;
  aspect-ratio: 1;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(-50%, -10%);
  z-index: 5;
}

.testimonial-card {
  background: white;
  border-radius: 1.25rem;
  padding: 0.9375rem;
  color: var(--reverceText);
  font-size: 1rem;
  display: flex;
  flex-direction: column;
  row-gap: 0.625rem;
  width: 100%;
}

.testimonial-card__header {
  display: flex;
  -moz-column-gap: 0.625rem;
  column-gap: 0.625rem;
  align-items: center;
  font-size: 1.25rem;
  width: 100%;
}

.testimonial-card__body {
  width: 100%;
}

.icon-persone {
  display: block;
  width: 2.1875rem;
  height: 2.1875rem;
  border-radius: 50%;
  flex-shrink: 0;
  background-color: var(--accent2);
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M10 1.66663C9.11595 1.66663 8.26811 2.01782 7.64299 2.64294C7.01787 3.26806 6.66668 4.1159 6.66668 4.99996C6.66668 5.88401 7.01787 6.73186 7.64299 7.35698C8.26811 7.9821 9.11595 8.33329 10 8.33329C10.8841 8.33329 11.7319 7.9821 12.357 7.35698C12.9822 6.73186 13.3333 5.88401 13.3333 4.99996C13.3333 4.1159 12.9822 3.26806 12.357 2.64294C11.7319 2.01782 10.8841 1.66663 10 1.66663ZM8.33334 4.99996C8.33334 4.55793 8.50894 4.13401 8.8215 3.82145C9.13406 3.50889 9.55798 3.33329 10 3.33329C10.442 3.33329 10.866 3.50889 11.1785 3.82145C11.4911 4.13401 11.6667 4.55793 11.6667 4.99996C11.6667 5.44199 11.4911 5.86591 11.1785 6.17847C10.866 6.49103 10.442 6.66663 10 6.66663C9.55798 6.66663 9.13406 6.49103 8.8215 6.17847C8.50894 5.86591 8.33334 5.44199 8.33334 4.99996ZM14.1667 9.99996H5.83334C5.1703 9.99996 4.53442 10.2634 4.06558 10.7322C3.59674 11.201 3.33334 11.8369 3.33334 12.5C3.33334 14.36 4.09834 15.85 5.35334 16.8583C6.58834 17.85 8.24501 18.3333 10 18.3333C11.755 18.3333 13.4117 17.85 14.6467 16.8583C15.9 15.85 16.6667 14.36 16.6667 12.5C16.6667 11.8369 16.4033 11.201 15.9344 10.7322C15.4656 10.2634 14.8297 9.99996 14.1667 9.99996ZM5.83334 11.6666H14.1667C14.3877 11.6666 14.5997 11.7544 14.7559 11.9107C14.9122 12.067 15 12.2789 15 12.5C15 13.8616 14.4583 14.8716 13.6033 15.5583C12.7267 16.2616 11.4667 16.6666 10 16.6666C8.53334 16.6666 7.27334 16.2616 6.39668 15.5583C5.54168 14.8716 5.00001 13.8616 5.00001 12.5C5.00001 12.2789 5.08781 12.067 5.24409 11.9107C5.40037 11.7544 5.61233 11.6666 5.83334 11.6666Z' fill='white'/%3e%3c/svg%3e");
  background-size: 1.25rem;
  background-position: center;
}

.rating-stars {
  width: 7.5rem;
  height: 1.25rem;
  flex-shrink: 0;
  display: block;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='120' height='20' viewBox='0 0 120 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M9.54203 1.04524C9.71691 0.646116 10.2831 0.646116 10.458 1.04524L12.6158 5.97003C12.6883 6.13559 12.8445 6.24911 13.0244 6.26694L18.375 6.79727C18.8086 6.84025 18.9836 7.37873 18.658 7.66838L14.641 11.2424C14.506 11.3626 14.4463 11.5462 14.485 11.7228L15.634 16.9754C15.7271 17.4011 15.269 17.7339 14.893 17.5137L10.2526 14.7978C10.0966 14.7065 9.90344 14.7065 9.74744 14.7978L5.10703 17.5137C4.73095 17.7339 4.2729 17.4011 4.36602 16.9754L5.51505 11.7228C5.55368 11.5462 5.494 11.3626 5.35896 11.2424L1.34199 7.66838C1.01645 7.37873 1.19141 6.84025 1.62504 6.79727L6.97559 6.26694C7.15546 6.24911 7.3117 6.13559 7.38424 5.97003L9.54203 1.04524Z' fill='%23DE791F'/%3e%3cpath d='M34.542 1.04524C34.7169 0.646116 35.2831 0.646116 35.458 1.04524L37.6158 5.97003C37.6883 6.13559 37.8445 6.24911 38.0244 6.26694L43.375 6.79727C43.8086 6.84025 43.9836 7.37873 43.658 7.66838L39.641 11.2424C39.506 11.3626 39.4463 11.5462 39.485 11.7228L40.634 16.9754C40.7271 17.4011 40.269 17.7339 39.893 17.5137L35.2526 14.7978C35.0966 14.7065 34.9034 14.7065 34.7474 14.7978L30.107 17.5137C29.731 17.7339 29.2729 17.4011 29.366 16.9754L30.515 11.7228C30.5537 11.5462 30.494 11.3626 30.359 11.2424L26.342 7.66838C26.0164 7.37873 26.1914 6.84025 26.625 6.79727L31.9756 6.26694C32.1555 6.24911 32.3117 6.13559 32.3842 5.97003L34.542 1.04524Z' fill='%23DE791F'/%3e%3cpath d='M59.542 1.04524C59.7169 0.646116 60.2831 0.646116 60.458 1.04524L62.6158 5.97003C62.6883 6.13559 62.8445 6.24911 63.0244 6.26694L68.375 6.79727C68.8086 6.84025 68.9836 7.37873 68.658 7.66838L64.641 11.2424C64.506 11.3626 64.4463 11.5462 64.485 11.7228L65.634 16.9754C65.7271 17.4011 65.269 17.7339 64.893 17.5137L60.2526 14.7978C60.0966 14.7065 59.9034 14.7065 59.7474 14.7978L55.107 17.5137C54.731 17.7339 54.2729 17.4011 54.366 16.9754L55.515 11.7228C55.5537 11.5462 55.494 11.3626 55.359 11.2424L51.342 7.66838C51.0164 7.37873 51.1914 6.84025 51.625 6.79727L56.9756 6.26694C57.1555 6.24911 57.3117 6.13559 57.3842 5.97003L59.542 1.04524Z' fill='%23DE791F'/%3e%3cpath d='M84.542 1.04524C84.7169 0.646116 85.2831 0.646116 85.458 1.04524L87.6158 5.97003C87.6883 6.13559 87.8445 6.24911 88.0244 6.26694L93.375 6.79727C93.8086 6.84025 93.9836 7.37873 93.658 7.66838L89.641 11.2424C89.506 11.3626 89.4463 11.5462 89.485 11.7228L90.634 16.9754C90.7271 17.4011 90.269 17.7339 89.893 17.5137L85.2526 14.7978C85.0966 14.7065 84.9034 14.7065 84.7474 14.7978L80.107 17.5137C79.731 17.7339 79.2729 17.4011 79.366 16.9754L80.515 11.7228C80.5537 11.5462 80.494 11.3626 80.359 11.2424L76.342 7.66838C76.0164 7.37873 76.1914 6.84025 76.625 6.79727L81.9756 6.26694C82.1555 6.24911 82.3117 6.13559 82.3842 5.97003L84.542 1.04524Z' fill='%23DE791F'/%3e%3cpath d='M109.542 1.04524C109.717 0.646116 110.283 0.646116 110.458 1.04524L112.616 5.97003C112.688 6.13559 112.845 6.24911 113.024 6.26694L118.375 6.79727C118.809 6.84025 118.984 7.37873 118.658 7.66838L114.641 11.2424C114.506 11.3626 114.446 11.5462 114.485 11.7228L115.634 16.9754C115.727 17.4011 115.269 17.7339 114.893 17.5137L110.253 14.7978C110.097 14.7065 109.903 14.7065 109.747 14.7978L105.107 17.5137C104.731 17.7339 104.273 17.4011 104.366 16.9754L105.515 11.7228C105.554 11.5462 105.494 11.3626 105.359 11.2424L101.342 7.66838C101.016 7.37873 101.191 6.84025 101.625 6.79727L106.976 6.26694C107.155 6.24911 107.312 6.13559 107.384 5.97003L109.542 1.04524Z' fill='%23DE791F'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: contain;
}

.product-card {
  background-color: #fff;
  border-radius: 1.875rem;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  color: #000;
}

.product-card__img {
  position: relative;
  width: 100%;
  aspect-ratio: 653/435;
  background-color: #e8e8e8;
  flex-shrink: 0;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
}

.product-card__img img {
  transform: scale(1.2);
}

.product-card .label-best {
  position: absolute;
  bottom: 1.25rem;
  left: 1.25rem;
  z-index: 2;
}

.product-card .label-best img {
  width: 4.0625rem;
  aspect-ratio: 1;
}

.product-card__body {
  background-color: #fff;
  padding: 1.25rem;
  display: flex;
  flex-direction: column;
  row-gap: 0.625rem;
  flex: 1;
}

.product-card__body > * {
  width: 100%;
}

.product-card__text {
  flex: 1;
  padding-bottom: 0.375rem;
  font-size: 1.25rem;
}



.books-content {
  display: flex;
  flex-wrap: wrap;
  gap: 1.875rem;
}

.books-content .product-card {
  width: calc((100% - 30px) / 2);
}

.books-content .product-card .swiper-pagination {
  bottom: 0.375rem;
}

.books-content .product-card .swiper-pagination .swiper-pagination-bullet {
  background: white;
  margin: 0 3px;
  opacity: 1;
  width: 0.625rem;
  height: 0.625rem;
}

.books-content .product-card .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--accent2);
}

.mission-card {
  display: flex;
  width: 100%;
  position: relative;
 

 
}

.mission-card__title {
  width: 35%;
  max-width: 30.9375rem;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  padding-bottom: 1.25rem;
  
}

.mission-card__img img {
  height: 100%;
  aspect-ratio: 1025/645;
  /* transform: rotate(8deg); */
  max-height: 40.3125rem;
}

.mission {
  overflow: hidden;
}

.mission-content {
  position: relative;
}

.mission-content .fs-24 {
  position: absolute;
  left: 3.75rem;
  top: 6.5rem;
  z-index: 2;
}

.mission-swiper {
  height: 100%;
  width: calc(50% + 50vw);
}

.mission-swiper  .swiper-slide{
  /* background-size: cover;
  background-repeat: no-repeat;
  background-image: url('./images/mission-bg.webp'); */
  opacity:0!important;
 
}
.mission-swiper  .swiper-slide.swiper-slide-visible.swiper-slide-active{ opacity:1!important;}
.mission-pagination.num-pagination {
  position: relative;
  transform: translateY(-100px);
  z-index: 5;
}

.about-author {
  overflow: hidden;
  min-height: 42rem ;
}

.about-author .h1 {
  margin-bottom: 1.875rem;
}

.about-author-content {
  position: relative;
}

.about-author__column {
  padding-block: 6.875rem;
  width: 48%;
  max-width: 36.875rem;
  font-size: 1.8rem;
  line-height: 1.4;
  flex-shrink: 0;
  color: rgba(255, 255, 255, 0.9);
}

.about-author__img {
  width: 50%;
  max-width: 40.625rem;
  aspect-ratio: 1;
  position: absolute;
  top: 0;
  right: 0;
}

.about-author__img img {
  position: absolute;
  left: -3.75rem;
  bottom: 0;
  aspect-ratio: 1;
  width: 64vw;
  max-width: 58.125rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.feedback {
  position: relative;
  padding-bottom: 50px;
  overflow: hidden;
}

.feedback .feedback-image {
  position: absolute;
  right: -2rem;
  bottom: 4rem;
  z-index: 2;
  width: 0;
  width: 40.15vw;
}

.feedback .h1 {
  margin-bottom: 1.5625rem;
}

.form-item input,
.form-textarea textarea {
  display: block;
  width: 100%;
  border: 0;
  border-bottom: 1px solid #fff;
  color: white;
  font-weight: 400;
  font-size: 1.25rem;
  color: #fff;
  height: 3.25rem;
  resize: none;
}

.form-item input::-moz-placeholder,
.form-textarea textarea::-moz-placeholder {
  font-family: inherit;
  font-size: inherit;
  opacity: 0.7;
}

.form-item input::placeholder,
.form-textarea textarea::placeholder {
  font-family: inherit;
  font-size: inherit;
  color: rgba(255, 255, 255, 1);
  opacity:1;
}

.form-title {
  font-weight: 400;
  font-size: 1.5rem;
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 16px;
}

.contact-form {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.6875rem;
  -moz-column-gap: 2.1875rem;
  column-gap: 2.1875rem;
  width: 59.6vw;
  max-width: 53.5625rem;
}

.contact-form .form-item {
  flex: 1;
  width: 50%;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow: 0 0 0px 1000px #0c0c3f inset;
   box-shadow: 0 0 0px 1000px #0c0c3f inset;
}
.contact-form .form-textarea,
.contact-form .form-button {
  width: 100%;
}

.contact-form .form-button {
  margin-top: 1.1875rem;
}

footer.footer {
  padding-block: 1.875rem;
  text-align: center;
  font-size: 1rem;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.7);
}

@media (min-width: 768px) {
  .swiper-special-navigation .swiper-button-next,
  .swiper-special-navigation .swiper-button-prev {
    position: relative;
    margin: 0;
    inset: auto;
    transform: translateY(0);
  }
}

@media (max-width: 1599px) {
  .promo-swiper .promo-picture img {
    max-height: 600px;
  }

  .mission-content .fs-24 {
    font-size: 1.3vw;
    top: 20%;
  }
}

@media (max-width: 1439px) {
  .h1 {
    font-size: 4vw;
  }

  .promo-text {
    row-gap: 1.25rem;
   
  }

  .promo-suptext {
    margin-bottom: 0;
  }

  .promo-subtext {
    font-size: 2.22vw;
  }

  .promo-picture .book-label {
    width: 7vw;
  }

  .about-author__column {
    font-size: 2vw;
    padding-right: 2rem;
  }

  .feedback .feedback-image {
    width: 38.15vw;
  }

  .form-title {
    font-size: 1.25rem;
  }
}

@media (max-width: 1364px) {
  .h1 {
    font-size: 3.6vw;
  }

  .h3 {
    font-size: 1.75rem;
  }

  .header {
    padding-top: 2.5rem;
    padding-bottom: 1.25rem;
  }

  .product-card__text {
    font-size: 1rem;
  }

  .contact-form {
    width: 56vw;
  }
}

@media (max-width: 1279px) {
  .container {
    padding-inline: 50px;
  }

  .custom-logo {
    font-size: 1.875rem;
  }

  .main-menu {
    -moz-column-gap: 1.875rem;
    column-gap: 1.875rem;
  }

  .main-menu a {
    font-size: 1.25rem;
  }
}

@media (max-width: 1199px) {
  .h3 {
    font-size: 1.5rem;
  }

  .btn-accent {
    font-size: 1.25rem;
  }

  .custom-logo {
    font-size: 1.5rem;
  }

  .promo-pagination.num-pagination {
    margin-top: 0.75rem;
  }

  .testimonial-card {
    font-size: 0.875rem;
    row-gap: 0.3125rem;
  }

  .testimonial-card__header {
    font-size: 1rem;
  }

  .icon-persone {
    width: 1.875rem;
    height: 1.875rem;
    background-size: 0.9375rem;
  }

  .rating-stars {
    width: 5.625rem;
    height: 0.9375rem;
  }

  .testimonials-swiper .swiper-slide {
    width: 19.25rem !important;
  }

  .product-card__body {
    padding: 0.9375rem;
  }

  .books-content {
    gap: 1.25rem;
  }

  .books-content .product-card {
    width: calc((100% - 20px) / 2);
  }

  .mission-card__title {
    width: 100%;
    max-width: 20.9375rem;
    padding-bottom: 0;
  }

  .mission-card {
    flex-direction: column;
    text-align: center;
    align-items: center;
  }

  .mission {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .mission-content .fs-24 {
    position: relative;
    inset: auto;
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 0.625rem;
  }

  .mission-swiper {
    width: 100%;
  }

  .mission-pagination.num-pagination {
    transform: translateY(0);
  }
}

@media (max-width: 1023px) {
  .container {
    padding-inline: 30px;
  }

  *.num-pagination {
    -moz-column-gap: 0.9375rem;
    column-gap: 0.9375rem;
    
    margin-top: 1.5rem;
  }

  *.num-pagination .swiper-pagination-bullet {
    width: 3.5rem;
    font-size: 0.875rem;
    text-align: center;
  }

  .btn,
  .btn-accent,
  .btn-white {
    font-size: 1.25rem;
  }

  .custom-logo {
    font-size: 1.25rem;
  }

  .main-menu {
    -moz-column-gap: 1.5rem;
    column-gap: 1.5rem;
  }

  .main-menu a {
    font-size: 1.125rem;
  }

  .header {
    padding-top: 1.875rem;
    padding-top: 0.9375rem;
    padding-bottom: 0.625rem;
  }
  .promo-text {
    padding-top: 0;
  }

  .testimonials-swiper .swiper-slide {
    width: 20.8125rem !important;
  }

  .about-author-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .about-author{min-height: unset;}
  .about-author-content .h1 {
    text-align: center;
  }

  .about-author__column {
    text-align: center;
    width: 100%;
    padding-block: 0.9375rem;
    padding-right: 0;
    font-size: 1rem;
  }

  .about-author__img {
    left: auto;
    top: auto;
    width: 100%;
    position: relative;
    max-width: unset;
   
    aspect-ratio: unset;
    display: flex;
    justify-content: center;
    margin-bottom: 1.25rem;
  }

  .about-author__img img {
    position: relative;
    width: 100%;
    max-width: 30.25rem;
    aspect-ratio: 420/290;
    left: auto;
  }
}

@media (max-width: 767px) {
  html,
  body {
    background-image: url("../img/body-bg-w375.png");
    background-image: -webkit-image-set(url("../img/body-bg-w375.png") 1x, url("../img/body-bg-w375@2x.png") 2x);
    background-image: image-set(url("../img/body-bg-w375.png") 1x, url("../img/body-bg-w375@2x.png") 2x);
  }

  .container {
    padding-inline: 16px;
  }

  .py-40 .container {
    position: relative;
  }

  .py-40 {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
  }

  .h1 {
    font-size: 2rem;
  }

  .h3 {
    font-size: 1.25rem;
  }

  .section-header {
    margin-bottom: 1.25rem;
    justify-content: center;
    text-align: center;
  }

  .btn-accent {
    font-size: 1rem;
    height: 2.4375rem;
  }

  .btn-white {
    width: 100%;
    max-width: 26.5rem;
    height: 2em;
  }

  .custom-logo {
    font-size: 1.5rem;
    position: relative;
    z-index: 4;
  }
  .custom-logo__img{
    max-height: 3.125rem;
    object-fit: contain;
  }
  .main-menu {
    width: 100%;
    padding: 16px;
    padding-top: 74px;
    background-color: var(--bodyBg);
    flex-direction: column;
    align-items: flex-start;
  }

  .main-menu a {
    font-size: 1.5rem;
    padding-block: 7px;
  }
  .header{
    position: relative;
    z-index: 5;
  }
  .header-menu {
    position: fixed;
    background-color: var(--bodyBg);
    top: 0;
    right: 0;
    left: 0;
    height: 0;
    overflow: hidden;
    z-index: 10;
    transition: 0.3s;
  }

  .menu-toggle {
    display: flex;
    position: relative;
    z-index: 4;
  }
  .promo-swiper {
    padding-top: 15px;
  }
  .promo-swiper .promo-picture {
    width: 100%;
    max-width: 16.6875rem;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .promo-picture .book-label{display: flex;}
  .promo-suptext  .promo-label-desktop{display: none;}
  .promo-swiper .promo-picture img {
    max-width: 16.6875rem;
    max-width: 14rem;
    aspect-ratio: 267/342;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .promo:after{display: none;}
  .promo-swiper {
    width: 100%;
  }
  *.num-pagination { justify-content: center;  }
  .promo-content {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .promo {
    padding-top: 1.25rem;
  }

  .promo-text {
    padding-right: 0;
    row-gap: 0.5rem;
    justify-content: center;
    align-items: center;
  }

  .promo-text .h1 {
    margin-bottom: 0;
  }

  .promo-text .h1 br {
    display: none;
  }

  .promo-text .promo-suptext {
    display: none !important;
  }

  .promo-suptext {
    font-size: 0.875rem;
    border-left: 0;
    padding-left: 0;
    padding-block: 0;
  }

  .promo-suptext.visible-mobile {
    display: block;
    text-align: center;
  }

  .promo-subtext {
    font-size: 1.25rem;
    margin-bottom: 10px;
  }

  .promo-subtext br {
    display: none;
  }

  .promo-picture .book-label {
    width: 3.125rem;
  }

  .testimonials .container {
    position: relative;
  }

  .product-card {
    border-radius: 1.25rem;
  }

  .product-card .label-best img {
    width: 1.875rem;
  }

  .product-card__text {
    font-size: 0.875rem;
    padding-bottom: 0;
  }

  .books-content .product-card {
    width: 100%;
  }

  .books-content .product-card .swiper-pagination {
    bottom: auto;
    top: 0.9375rem;
    left: 0.9375rem;
    text-align: left;
  }

  .feedback .feedback-image {
    display: none;
  }

  .feedback .h1,
  .feedback .form-title {
    text-align: center;
  }

  .form-item input,
  .form-textarea textarea {
    font-size: 1rem;
    height: 2.75rem;
  }

  .form-title {
    font-size: 1rem;
  }

  .contact-form {
    flex-direction: column;
    width: 100%;
    row-gap: 1rem;
  }

  .contact-form .form-item {
    width: 100%;
  }

  .contact-form .btn-white {
    width: 100%;
  }
}

@media (max-width: 574px) {
  .testimonials-swiper .swiper-slide {
    width: 100% !important;
  }
}
form.contact-form{position: relative;}
.wpcf7 form.sent .wpcf7-response-output {
    text-align: center;
    position: absolute;
    background-color: var(--accent);
    border-color: var(--accent);
    padding: 20px;
    border-radius: 5px;
    top:0;
    left:0;
    width: 54vw;
    margin:0;
}
@media (max-width: 574px) {
  .wpcf7 form.sent .wpcf7-response-output { width: 330px;}
}